
/*BEGIN w_1728570291034_17933498569*//*END w_1728570291034_17933498569*/
/*BEGIN w_1728570291038_45567370823*//*END w_1728570291038_45567370823*/
/*BEGIN w_1728570291041_98148556149*//*END w_1728570291041_98148556149*/
/*BEGIN w_1728570291044_80261603119*//*END w_1728570291044_80261603119*/
/*BEGIN w_1728572250196_3193035237*//*END w_1728572250196_3193035237*/
/*BEGIN w_1728572250199_97165920386*//*END w_1728572250199_97165920386*/
/*BEGIN w_1728572250204_31574626279*//*END w_1728572250204_31574626279*/
/*BEGIN w_1728572250206_35370087013*//*END w_1728572250206_35370087013*/
/*BEGIN w_1728572250207_88474868617*//*END w_1728572250207_88474868617*/
/*BEGIN w_1728557040138_23932408048*/
#builder-sections [idd='w_1728557040138_23932408048'] {background-color:var(--cor6) !important; }
/*END w_1728557040138_23932408048*/
/*BEGIN w_1728569116095_49411799087*/
#builder-sections [idd='w_1728569116095_49411799087'] {background-color:var(--cor6) !important; }
/*END w_1728569116095_49411799087*/
/*BEGIN w_1728569044745_68660479665*/
#builder-sections [idd='w_1728569044745_68660479665'] {background-color:var(--cor6) !important; }
/*END w_1728569044745_68660479665*/
/*BEGIN textv2_1728557054710_74826580199*/
#builder-sections #textv2_1728557054710_74826580199 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557054710_74826580199 .omw-sentence {padding:0px;}
/*END textv2_1728557054710_74826580199*/
/*BEGIN imagev2_1728569044747_48560081892*/
#builder-sections #imagev2_1728569044747_48560081892 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728569044747_48560081892*/
/*BEGIN imagev2_1728569116100_61250284296*/
#builder-sections #imagev2_1728569116100_61250284296 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728569116100_61250284296*/
/*BEGIN imagev2_1728557054708_41032945999*/
#builder-sections #imagev2_1728557054708_41032945999 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728557054708_41032945999*/
/*BEGIN w_1728557040134_73466407135*/
#builder-sections [idd='w_1728557040134_73466407135'] {background-color:transparent !important; }
/*END w_1728557040134_73466407135*/
/*BEGIN w_1728574531925*/
#builder-sections [idd='w_1728574531925'] {background-color:transparent !important; }
/*END w_1728574531925*/
/*BEGIN w_1728574536023*/
#builder-sections [idd='w_1728574536023'] {background-color:transparent !important; }
/*END w_1728574536023*/
/*BEGIN w_1709551024786_19477998057*/
#builder-sections [idd='w_1709551024786_19477998057'] {background-color:rgba(32, 32, 32, 0.5) !important; }
/*END w_1709551024786_19477998057*/
/*BEGIN w_1728567192953_10151027217*/
#builder-sections [idd='w_1728567192953_10151027217'] {background-color:rgba(32, 32, 32, 0.5) !important; }
/*END w_1728567192953_10151027217*/
/*BEGIN w_1728567308879_19134739912*/
#builder-sections [idd='w_1728567308879_19134739912'] {background-color:rgba(32, 32, 32, 0.5) !important; }
/*END w_1728567308879_19134739912*/
/*BEGIN w_1709551024785_86814619657*/
#builder-sections [idd='w_1709551024785_86814619657'] {background-color:transparent !important; }
/*END w_1709551024785_86814619657*/
/*BEGIN textv2_1728567192955_38266000537*/
#builder-sections #textv2_1728567192955_38266000537 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728567192955_38266000537 .omw-sentence {padding:0px;}
/*END textv2_1728567192955_38266000537*/
/*BEGIN textv2_1709551024788_69697772988*/
#builder-sections #textv2_1709551024788_69697772988 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709551024788_69697772988 .omw-sentence {padding:0px;}
/*END textv2_1709551024788_69697772988*/
/*BEGIN 1728557167840_87818656971*/
#builder-sections [idd='1728557167840_87818656971'] {background-color:transparent !important; }
/*END 1728557167840_87818656971*/
/*BEGIN textv2_1728557082630_37663831407*/
#builder-sections #textv2_1728557082630_37663831407 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082630_37663831407 .omw-sentence {padding:0px;}
/*END textv2_1728557082630_37663831407*/
/*BEGIN w_1728575326948_6440132033*/
#builder-sections [idd='w_1728575326948_6440132033'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1728575326948_6440132033*/
/*BEGIN w_1728575326950_68084781579*//*END w_1728575326950_68084781579*/
/*BEGIN w_1728575326952_58133103460*//*END w_1728575326952_58133103460*/
/*BEGIN w_1728575326953_40863851551*//*END w_1728575326953_40863851551*/
/*BEGIN textv2_1728557082629_75839105452*/
#builder-sections #textv2_1728557082629_75839105452 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1728557082629_75839105452 .omw-sentence {padding:0px;}
/*END textv2_1728557082629_75839105452*/
/*BEGIN w_1728557040129_13927545272*/
#builder-sections [idd='w_1728557040129_13927545272'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1728557040129_13927545272*/
/*BEGIN imagev2_1728556884392_85157406361*/
#builder-sections #imagev2_1728556884392_85157406361 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728556884392_85157406361*/
/*BEGIN imagev2_1728556769124_85008290720*/
#builder-sections #imagev2_1728556769124_85008290720 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728556769124_85008290720*/
/*BEGIN imagev2_1728575426596_26189096437*/
#builder-sections #imagev2_1728575426596_26189096437 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728575426596_26189096437*/
/*BEGIN buttonv2_1707235975085_75459569888*/
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707235975085_75459569888*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN w_1728557040131_46989283926*/
#builder-sections [idd='w_1728557040131_46989283926'] {background-color:transparent !important; }
/*END w_1728557040131_46989283926*/
/*BEGIN w_1728575426592_89782034061*/
#builder-sections [idd='w_1728575426592_89782034061'] {background-color:transparent !important; }
/*END w_1728575426592_89782034061*/
/*BEGIN imagev2_1728557082634_16732244024*/
#builder-sections #imagev2_1728557082634_16732244024 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1728557082634_16732244024*/
/*BEGIN w_1728557040122_50638349193*/
#builder-sections [idd='w_1728557040122_50638349193'] {background-color:var(--cor6) !important; }
/*END w_1728557040122_50638349193*/
/*BEGIN buttonv2_1709551024790_28029766459*/
#builder-sections #buttonv2_1709551024790_28029766459 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709551024790_28029766459 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709551024790_28029766459*/
/*BEGIN buttonv2_1728567192957_83324191732*/
#builder-sections #buttonv2_1728567192957_83324191732 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728567192957_83324191732 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728567192957_83324191732*/
/*BEGIN buttonv2_1728567308883_36148113563*/
#builder-sections #buttonv2_1728567308883_36148113563 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728567308883_36148113563 button.btn-style-base-custom:hover {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728567308883_36148113563*/
/*BEGIN buttonv2_1728557082632_8937522242*/
#builder-sections #buttonv2_1728557082632_8937522242 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1728557082632_8937522242 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1728557082632_8937522242*/
/*BEGIN gallery_1728557658029_2973155789*/
#builder-sections #gallery_1728557658029_2973155789 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1728557658029_2973155789 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1728557658029_2973155789 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1728557658029_2973155789 .omw-gallery-container div.col {border:none !important;}
#gallery_1728557658029_2973155789 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1728557658029_2973155789 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1728557658029_2973155789 .omw-field-image img{ width:100%}
#gallery_1728557658029_2973155789 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1728557658029_2973155789*/
/*BEGIN w_1707235975079_22859129648*/
#builder-sections [idd='w_1707235975079_22859129648'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707235975079_22859129648*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(0, 0, 0, 0.4) !important; }
/*END 1707234702712_56994492642*/

/*BEGIN imagev2_1728575574589_28893446774*/
#builder-sections #imagev2_1728575574589_28893446774 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1728575574589_28893446774*/

